<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Clásico</galleryName>
  <galleryDescription>Un estilo clásico de mostrar sus fotografías una a una. Incluya pies de ilustración en las fotografías para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Imágenes 3D de la convivencia 4 (día 4) del</pageTitle>
   <pageSubtitle>curso 2009-2010</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="673" maxheight="505" />
 </sizes>
 <media>
  <item>
   <title>Noelia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Noelia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Luigy</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Luigy.jpg" />
   </renditions>
  </item>
  <item>
   <title>Lara</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Lara.jpg" />
   </renditions>
  </item>
  <item>
   <title>María y Noelia</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Mar=C3=ADa=20y=20Noelia.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sin_título1</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Sin_t=C3=ADtulo1.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sin_título2</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Sin_t=C3=ADtulo2.jpg" />
   </renditions>
  </item>
  <item>
   <title>Irene</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Irene.jpg" />
   </renditions>
  </item>
  <item>
   <title>Isa y Lucía</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Isa=20y=20Luc=C3=ADa.jpg" />
   </renditions>
  </item>
  <item>
   <title>Isabel y Lucía</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Isabel=20y=20Luc=C3=ADa.jpg" />
   </renditions>
  </item>
  <item>
   <title>Ivicra</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Ivicra.jpg" />
   </renditions>
  </item>
  <item>
   <title>María</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Mar=C3=ADa.jpg" />
   </renditions>
  </item>
  <item>
   <title>Javier y Lucía</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Javier=20y=20Luc=C3=ADa.jpg" />
   </renditions>
  </item>
  <item>
   <title>Las wapetonas_Julia y Laura</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Las=20wapetonas_Julia=20y=20Laura.jpg" />
   </renditions>
  </item>
  <item>
   <title>Lucía</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Luc=C3=ADa.jpg" />
   </renditions>
  </item>
  <item>
   <title>Marcos</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Marcos.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sara</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Sara.jpg" />
   </renditions>
  </item>
  <item>
   <title>Óscar</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/=C3=93scar.jpg" />
   </renditions>
  </item>
  <item>
   <title>Paula</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Paula.jpg" />
   </renditions>
  </item>
  <item>
   <title>Nicole</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Nicole.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sergio</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/Sergio.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
